<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_TradeAccountsReceivableAndContractAssetsCA" xlink:label="TradeAccountsReceivableAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" xlink:label="AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" xlink:label="IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_SettlementIncomeNOI" xlink:label="SettlementIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_InformationSecurityExpensesNOE" xlink:label="InformationSecurityExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_KondoMasahikoMember" xlink:label="KondoMasahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_HayashiKenjiMember" xlink:label="HayashiKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_YamamotoTakanoriMember" xlink:label="YamamotoTakanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_ShiraishiNorioMember" xlink:label="ShiraishiNorioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_KiyoharaYuheiMember" xlink:label="KiyoharaYuheiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_FukushimaHirokiMember" xlink:label="FukushimaHirokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_OkadaKenichiMember" xlink:label="OkadaKenichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_JoganToshikiMember" xlink:label="JoganToshikiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_FunatomiKojiMember" xlink:label="FunatomiKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_TermLoanContractWithCommitmentPeriodTextBlock" xlink:label="TermLoanContractWithCommitmentPeriodTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_RealEstateRentalManagementBusinessReportableSegmentsMember" xlink:label="RealEstateRentalManagementBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_RepaymentIncomeNOI" xlink:label="RepaymentIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_SpecialInvestigationExpensesNOE" xlink:label="SpecialInvestigationExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" xlink:label="ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_MoriTakahiroMember" xlink:label="MoriTakahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_AndoEijiMember" xlink:label="AndoEijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_YamaokaSachieMember" xlink:label="YamaokaSachieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" xlink:label="NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25148-000_2024-10-31_01_2025-01-29.xsd#jpcrp030000-asr_E25148-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF">Increase (decrease) in advances received, operating deposits received and contract liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF_2">Increase (decrease) in advances received, operating deposits received and contract liabilities-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInAdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentIncomeNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RepaymentIncomeNOI">Repayment Income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentIncomeNOI" xlink:to="label_RepaymentIncomeNOI" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentIncomeNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RepaymentIncomeNOI_2">Repayment Income-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentIncomeNOI" xlink:to="label_RepaymentIncomeNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_SettlementIncomeNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SettlementIncomeNOI">Settlement income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SettlementIncomeNOI" xlink:to="label_SettlementIncomeNOI" />
    <link:label xlink:type="resource" xlink:label="label_SettlementIncomeNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SettlementIncomeNOI_2">Settlement income - NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SettlementIncomeNOI" xlink:to="label_SettlementIncomeNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_SpecialInvestigationExpensesNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SpecialInvestigationExpensesNOE">Special investigation expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpecialInvestigationExpensesNOE" xlink:to="label_SpecialInvestigationExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_SpecialInvestigationExpensesNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SpecialInvestigationExpensesNOE_2">Special investigation expenses -NOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpecialInvestigationExpensesNOE" xlink:to="label_SpecialInvestigationExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InformationSecurityExpensesNOE">Information security expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesNOE" xlink:to="label_InformationSecurityExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InformationSecurityExpensesNOE_2">Information security expenses - NOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesNOE" xlink:to="label_InformationSecurityExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateRentalManagementBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateRentalManagementBusinessReportableSegmentsMember">Real estate rental management business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateRentalManagementBusinessReportableSegmentsMember" xlink:to="label_RealEstateRentalManagementBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateRentalManagementBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateRentalManagementBusinessReportableSegmentsMember_2">Real estate rental management business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateRentalManagementBusinessReportableSegmentsMember" xlink:to="label_RealEstateRentalManagementBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TermLoanContractWithCommitmentPeriodTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TermLoanContractWithCommitmentPeriodTextBlock">Term loan contract with commitment period</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TermLoanContractWithCommitmentPeriodTextBlock" xlink:to="label_TermLoanContractWithCommitmentPeriodTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_TermLoanContractWithCommitmentPeriodTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TermLoanContractWithCommitmentPeriodTextBlock_2">Term loan contract with commitment period [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TermLoanContractWithCommitmentPeriodTextBlock" xlink:to="label_TermLoanContractWithCommitmentPeriodTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_TradeAccountsReceivableAndContractAssetsCA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TradeAccountsReceivableAndContractAssetsCA">Trade accounts receivable and contract assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAccountsReceivableAndContractAssetsCA" xlink:to="label_TradeAccountsReceivableAndContractAssetsCA" />
    <link:label xlink:type="resource" xlink:label="label_TradeAccountsReceivableAndContractAssetsCA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TradeAccountsReceivableAndContractAssetsCA_2">Trade accounts receivable and contract assets - CA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAccountsReceivableAndContractAssetsCA" xlink:to="label_TradeAccountsReceivableAndContractAssetsCA_2" />
    <link:label xlink:type="resource" xlink:label="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL">Advances received, operating deposits received and contract liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" xlink:to="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" />
    <link:label xlink:type="resource" xlink:label="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL_2">Advances received, operating deposits received and contract liabilities - CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL" xlink:to="label_AdvancesReceivedOperatingDepositsReceivedAndContractLiabilitiesCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL">Provision for retirement benefits for directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" xlink:to="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL_2">Provision for retirement benefits for directors (and other officers) -CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL" xlink:to="label_ProvisionForRetirementBenefitsForDirectorsAndOtherOfficersCL_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock">Notes to proceeds from disposal of treasury stock and expenditures from acquisition of treasury stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" xlink:to="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock_2">Notes to proceeds from disposal of treasury stock and expenditures from acquisition of treasury stock [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock" xlink:to="label_NotesToProceedsFromDisposalOfTreasuryStockAndExpendituresFromAcquisitionOfTreasuryStockTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock">Reference to other information, Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_KondoMasahikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KondoMasahikoMember">Kondo, Masahiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KondoMasahikoMember" xlink:to="label_KondoMasahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KondoMasahikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KondoMasahikoMember_2">Kondo, Masahiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KondoMasahikoMember" xlink:to="label_KondoMasahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HayashiKenjiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HayashiKenjiMember">Hayashi, Kenji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayashiKenjiMember" xlink:to="label_HayashiKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_HayashiKenjiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HayashiKenjiMember_2">Hayashi, Kenji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayashiKenjiMember" xlink:to="label_HayashiKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakanoriMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamamotoTakanoriMember">Yamamoto, Takanori [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakanoriMember" xlink:to="label_YamamotoTakanoriMember" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakanoriMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamamotoTakanoriMember_2">Yamamoto, Takanori</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakanoriMember" xlink:to="label_YamamotoTakanoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShiraishiNorioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShiraishiNorioMember">Shiraishi, Norio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraishiNorioMember" xlink:to="label_ShiraishiNorioMember" />
    <link:label xlink:type="resource" xlink:label="label_ShiraishiNorioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShiraishiNorioMember_2">Shiraishi, Norio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraishiNorioMember" xlink:to="label_ShiraishiNorioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KiyoharaYuheiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KiyoharaYuheiMember">Kiyohara, Yuhei</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoharaYuheiMember" xlink:to="label_KiyoharaYuheiMember" />
    <link:label xlink:type="resource" xlink:label="label_KiyoharaYuheiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KiyoharaYuheiMember_2">Kiyohara, Yuhei [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoharaYuheiMember" xlink:to="label_KiyoharaYuheiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaHirokiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukushimaHirokiMember">Fukushima, Hiroki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaHirokiMember" xlink:to="label_FukushimaHirokiMember" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaHirokiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukushimaHirokiMember_2">Fukushima, Hiroki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaHirokiMember" xlink:to="label_FukushimaHirokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OkadaKenichiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkadaKenichiMember">Okada, Kenichi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkadaKenichiMember" xlink:to="label_OkadaKenichiMember" />
    <link:label xlink:type="resource" xlink:label="label_OkadaKenichiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkadaKenichiMember_2">Okada, Kenichi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkadaKenichiMember" xlink:to="label_OkadaKenichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_JoganToshikiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JoganToshikiMember">Jogan, Toshiki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JoganToshikiMember" xlink:to="label_JoganToshikiMember" />
    <link:label xlink:type="resource" xlink:label="label_JoganToshikiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JoganToshikiMember_2">Jogan, Toshiki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JoganToshikiMember" xlink:to="label_JoganToshikiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FunatomiKojiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FunatomiKojiMember">Funatomi, Koji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunatomiKojiMember" xlink:to="label_FunatomiKojiMember" />
    <link:label xlink:type="resource" xlink:label="label_FunatomiKojiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FunatomiKojiMember_2">Funatomi, Koji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunatomiKojiMember" xlink:to="label_FunatomiKojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AndoEijiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AndoEijiMember">Ando, Eiji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AndoEijiMember" xlink:to="label_AndoEijiMember" />
    <link:label xlink:type="resource" xlink:label="label_AndoEijiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AndoEijiMember_2">Ando, Eiji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AndoEijiMember" xlink:to="label_AndoEijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriTakahiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoriTakahiroMember_2">Mori, Takahiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriTakahiroMember" xlink:to="label_MoriTakahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriTakahiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoriTakahiroMember">Mori, Takahiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriTakahiroMember" xlink:to="label_MoriTakahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_YamaokaSachieMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamaokaSachieMember">Yamaoka, Sachie</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamaokaSachieMember" xlink:to="label_YamaokaSachieMember" />
    <link:label xlink:type="resource" xlink:label="label_YamaokaSachieMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamaokaSachieMember_2">Yamaoka, Sachie [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamaokaSachieMember" xlink:to="label_YamaokaSachieMember_2" />
  </link:labelLink>
</link:linkbase>